/**************************************************/
/*                 Calendrier                     */
/*               by kamel chikhi                  */
/**************************************************/
body {
    background: none repeat scroll 0 0 #fff;
    font-family: Helvetica;
    letter-spacing: 1px;
    padding: 0px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
h1.nav{ font-weight:normal; font-size:18px; margin-bottom:40px}
h1.header-title{font-weight:bold; font-size:18px}
.content{padding:20px}
img{border:0px;padding:0px;margin:0px}
textarea{font-family:Arial, Helvetica, sans-serif; color:#999;padding:10px; box-sizing:border-box; -moz-box-sizing: border-box;}
.clear{clear:both}


/*
 * header
 */
header, footer, nav{display:block}

header.header{
	background:#427FED;
	padding:0px;
}


.logo{padding:8px 20px;}
.login { float:right; height:100%; min-height:100%; }
.login a{color:#fff; text-decoration:none;line-height:35px; padding:10px 20px; display:inline-block}
.address {color:#000; text-decoration:none;line-height:35px; padding:10px 20px; display:inline-block}
.login a:hover, .login a.active{ background:#4784f2}




/*
 * form
 */
input[type="text"], input[type="password"]{padding:10px; border:1px solid #ccc; color:#666}
input[type="submit"], input[type="reset"]{padding:8px 10px; border:none; background:#CCC; color:#666;cursor:pointer}
input[type="submit"]:hover, input[type="reset"]:hover{ background:#B6B6B6}
input[type="text"]:focus, input[type="password"]:focus {border-color:#A3A3A3}
select {padding:5px; border:1px solid #ccc; margin-bottom:5px;box-sizing:border-box; -moz-box-sizing: border-box;}

table {
    border-collapse: collapse;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
table td {
    border: 1px solid #A3A3A3;
    width: 80px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

table td.padding {
    border: medium none;
}
table tr:hover {
    background: none repeat scroll 0 0 #f1f1f1;
}
table th {
    color: #A8A8A8;
    font-weight: normal;
}
table td .day {
    bottom: 0px;
    color: #8C8C8C;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    right: 5px;
}
table td .day a{
    color: #8C8C8C;
	text-decoration:none;
}
thead{ font-weight:bold;}

.clear {
    clear: both;
}
.bg-danger {
    background-color: #f2dede;
	padding:15px;
	color:#333;
}


/*
 * statistic
 */
.statistic{
	display:table; 
	padding:20px 20px 45px 20px; margin:40px auto;
	position:relative;
}
.statistic ul{
	margin:0;padding:0;display:table-row;
}
.statistic ul li{list-style:none;display: table-cell; vertical-align:bottom; }
.statistic ul li .bar{display:block; background:#09F; left:0; right:0; position:absolute; bottom:0}
.statistic .bar .nb{position:absolute; top:-25px; left:0; right:0;display:block; text-align:center; }
.statistic ul li .frame{display:block;border:1px solid #E5E5E5; margin:0 10px; height:500px; vertical-align:bottom; position:relative;width:200px;  }
.statistic .x{position:absolute; left:-40px}
.statistic ul li:hover{opacity:0.5;}
.statistic ul li a{color:#000;}
.statistic .title{position:absolute;bottom:-30px;left:0px;right:0px; text-align:center}

/*
 *
 */
 .circle{stroke:#3F9;fill:#03C;}

.graph-line{fill:transparent;stroke-width:2px;
	stroke:#409FFF;
	stroke-linecap:round;
}

.graph-path{
	fill:#B9EAFD;
	stroke-width:2px;
	stroke:transparent;
}
.graph-x text{font-size:11px}
.graph-stroke{
	fill:transparent;
	stroke-width:1px;
	stroke:#ccc;
	stroke-linecap:round;
}
.graph-point{
	fill:#fff;
	stroke-width:1px;
	stroke:#409FFF;
}

.graph-point:hover{
	stroke-width:3px;
	transition-duration:0.2s;
}
.infobull{text-anchor:middle; font-size:9px; padding:5px; display:none}
.graph-cursor{fill:transparent;stroke-width:3px;stroke:#409FFF;stroke-linecap:round;display:none}
.graph-cursor-area{fill:transparent;stroke-width:40px;stroke:transparent;}
.graph-break{fill:#FFF}
/*
 * metbox
 */
 .metbox{border:1px solid #ccc;padding:20px;}
 .metbox h1{color:#666; font-size:16px}